{
  "tags": [],
  "chapters": [],
  "title": "Beth McRae",
  "subtitle": null,
  "authors": [
    "Beth McRae"
  ],
  "narrators": [],
  "series": [],
  "genres": [],
  "publishedYear": "2015",
  "publishedDate": null,
  "publisher": null,
  "description": "Narrated by Caroline Lee. Call the Midwife meets In the Middle of Nowhere in this heartwarming memoir of an adventurous Aussie midwife?s life ?catching babies?. Outback Midwife is the story of Beth McRae?s 40 years as a midwife, from her terrifying first day witnessing a birth as a na?ve student nurse to her training as a midwife - the days when the words ?birth plan? were unheard of and what women wanted was a long way from being part of any plan - to the outback. Beth?s career of catching babies takes her from the city to the bush, bonding with people from all walks of life at one of the most important moments in their lives. But there was one more frontier she was determined to conquer. At a time when most people are thinking about slowing down, Beth decides to move to a remote Aboriginal community in Arnhem Land to embark on a whole other adventure.",
  "isbn": null,
  "asin": null,
  "language": null,
  "explicit": false,
  "abridged": false
}